| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iutil/job.h File Reference

Simple interfaces to manage delayed or parallel running of units of work ("jobs"). More...

`#include "csutil/scf_interface.h"`

Go to the source code of this file.

## Classes
struct | iJob
| A unit of work passed to iJobQueue. More...
struct | iJobQueue
| Interface to simple job management. More...

## Detailed Description

Simple interfaces to manage delayed or parallel running of units of work ("jobs").

Definition in file job.h.